Opened 6 years ago

Closed 6 years ago

#51008 closed update (fixed)

qt5: update to 5.6.0

Reported by: ryandesign (Ryan Schmidt) Owned by: MarcusCalhoun-Lopez (Marcus Calhoun-Lopez)
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: springermac (Jonathan Springer), NeilGirdhar (Neil)
Port: qt5

Description

Please update qt5 to 5.6.0; QupZilla 2.0.0 and later require at least this version.

Change History (5)

comment:1 Changed 6 years ago by MarcusCalhoun-Lopez (Marcus Calhoun-Lopez)

Status: newassigned

With the release of Qt 5.6, new modules have been added and a few have been removed.
This makes updating a little harder than simply setting a new version and updating the checksums.
Unfortunately, I will not have time to work on this for a while, but I will get to it as soon as I can.
Sorry for the delay.

comment:2 Changed 6 years ago by ryandesign (Ryan Schmidt)

No problem, just wanted to make sure you were aware of Qt 5.6's existence, since port livecheck qt5 does not notify about it.

comment:3 Changed 6 years ago by springermac (Jonathan Springer)

Cc: springermac@… added

Cc Me!

comment:4 Changed 6 years ago by NeilGirdhar (Neil)

Cc: mistersheik@… added

Cc Me!

comment:5 Changed 6 years ago by MarcusCalhoun-Lopez (Marcus Calhoun-Lopez)

Resolution: fixed
Status: assignedclosed

Should be fixed in r148357.
Hopefully, there are not too many headaches associated with the upgrade.

Note: See TracTickets for help on using tickets.